@charset "UTF-8";
/* #A62626    #67778D */
body{
	font-family: Arial, Times New Roman, serif;
}
main header {
	/*Header */
	background-color: #A62626;
	font-family: Cider;
	font-style: normal;
	font-weight: 400;
}
#banner{
	width:100%;
}
main header nav {
	/*Nav bar containing links in header */
	text-align:center;
	padding-top: 12px;
	padding-bottom: 12px;
	width: 100%;
	color:white;
}
main header nav a {
	text-decoration: none;
	color:white;
	padding-left:2%;
	padding-right:2%;
}
.mySlides {display:none;}
.dropbtn0 {
    background-color: #A62626;
    color: white;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropdown0 {
    position: relative;
    display: inline-block;
}

.dropdown-content0 {
    display: none;
    position: absolute;
    background-color: #67778D;
    min-width: 160px;
    z-index: 1;
}

.dropdown-content0 a {
    color: black;
    padding: 5px;
	border-bottom: 2px dashed #FFFFFF;
    text-decoration: none;
    display: block;
}

main nav a:hover{
	background-color: #831E1E;
}
.dropdown0:hover .dropdown-content0 {
    display: block;
	background-color: #67778D;
}

.dropdown0:hover .dropbtn0 {
    background-color: #831E1E;
}
.dropbtn1 {
    background-color: #A62626;
    color: white;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropdown1 {
    position: relative;
    display: inline-block;
}

.dropdown-content1 {
    display: none;
    position: absolute;
    background-color: #67778D;
    min-width: 160px;
    z-index: 1;
}

.dropdown-content1 a {
    color: black;
    padding: 5px;
	border-bottom: 2px dashed #FFFFFF;
    text-decoration: none;
    display: block;
}


.dropdown1:hover .dropdown-content1 {
    display: block;
	background-color: #67778D;
}

.dropdown1:hover .dropbtn1 {
    background-color: #831E1E;
}
.dropbtn2 {
    background-color: #A62626;
    color: white;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropdown2 {
    position: relative;
    display: inline-block;
}

.dropdown-content2 {
    display: none;
    position: absolute;
    background-color: #67778D;
    min-width: 160px;
    z-index: 1;
}

.dropdown-content2 a {
    color: black;
    padding: 5px;
	border-bottom: 2px dashed #FFFFFF;
    text-decoration: none;
    display: block;
}


.dropdown2:hover .dropdown-content2 {
    display: block;
	background-color: #67778D;
}

.dropdown2:hover .dropbtn2 {
    background-color: #831E1E;
}
#content #mainContent h1, #content #mainContent h2 {
	/* Styling for main headings */
	color: #A62626;
}
#content #mainContent h3 {
	/*Captions ot Taglines */
	font-family: sans-serif;
	font-style: normal;
	font-weight: 200;
	color: #A62626;
}
#content #bannerImage {
	/*Container for main banner image */
	width: 100%;
}
#content #mainContent p {
	/* All paragraphs under maincontent */
	color: black;
	font-family: Cider;
	font-style: normal;
	font-weight: 200;
	text-align: justify;
}
#content #mainContent #authorInfo {
	/* Author info section */
	background-color: #67778D;
}
#content #mainContent #authorInfo h2, #content #mainContent #authorInfo p {
	color: #a62626;
	padding-left: 2%;
	padding-top: 11px;
}
article{
	background-color:#E3E1E1;
	padding:20px;
}
#content #mainContent #authorInfo p {
	color: rgba(255,255,255,1.00);
	padding-left: 2%;
	padding-top: 0px;
	padding-bottom: 11px;
	padding-right: 2%;
}
footer {
	/* Footer articles */
	width: 46%;
	float: left;
	padding-left: 2%;
	padding-right: 2%;
	text-align: justify;
	font-family: Cider;
	font-style: normal;
	font-weight: 200;
	color: rgba(146,146,146,1.00);
}
footer article h3 {
	/* Footer article titles */
	text-align: center;
	font-family: Cider;
	font-style: normal;
	font-weight: 400;
}
#mainContent {
	/* Container for the blog post in individal blog view */
	padding-left: 2%;
	width: 71%;
	float: left;
	padding-right: 2%;
	padding-top: 41px;
}
main #content #sidebar {
	/* Sidebar*/
	width: 19%;
	padding-left: 2%;
	padding-right: 2%;
	float: left;
	background-color: #67778D;
	margin-top: 150px;
	padding-top: 32px;
}
#sidebar ul li{
	margin: 10% 0;
}
main {
	/* Container of all content */
	width: 80%;
	overflow: auto;
	margin-left: 10%;
}

nav{
	color:#A62626;
	font-family:sans-serif;
}
nav ul li {
	list-style-type: none;
	padding-top: 8px;
	padding-bottom: 8px;
}
nav ul {
	padding-left: 0%;
}
nav ul li a {
	color: white;
	text-decoration: none;
}
#footerbar {
	/* Footer bar at the bottom of the page */
	height: 18px;
	clear: both;
	background-color: #A62626;
	width: 100%;
}
footer {
	margin: 0 10%;
	width: 80%;
	padding-left: 2%;
	padding-right: 2%;
}



.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

.mySlides {
    display: none;
}

.mySlides1 {
    display: none;
}
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 64px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

.dot {
  cursor:pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}
input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
}

input[type=submit] {
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
	background-color:#2E2E2E;
}

input[type=submit]:active {
	background-color:#828282;
}
.contact-form{
	width:50%;
	float:right;
	padding: 15px;
	background-color: #67778D;
}

@font-face {
 	font-family: 'Leafy';
 	src: url(fonts/leafy.otf);
	src: url(fonts/leafy.woff);
}
@font-face {
	font-family: 'CodeBold';
	src: url(fonts/CODE_Bold.otf);
}
@font-face {
	font-family: 'CodeLight';
	src: url(fonts/CODE_Light.otf);
}
@font-face {
	font-family: "Cider";
	src: url(fonts/Ciderhouse.otf);
}
@font-face {
	font-family: "Bourbon";
	src: url(fonts/BourbonGrotesque.otf);
}
@font-face {
	font-family: 'CastIron';
	src: url(fonts/CastIron.otf);
}
@font-face {
	font-family: 'Murder';
	src: url(fonts/Murder.ttf);
}
@font-face {
	font-family: 'Fowler';
	src: url(fonts/Fowler.ttf);
}
@font-face {
	font-family: 'ClaireReg';
	src: url(fonts/ClaireHandRegular.otf);
}
@font-face {
	font-family: 'Gunny';
	src: url(fonts/Gunny.ttf);
}